/* footer */
footer{
    background: #38404f;
    padding: 50px 0 65px;
    position: relative;
}
.footer-sec{
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-row_in {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 300px;
}
.social-icons {
    width: 100%;
    margin: 10px 0 20px;
}
.footer-logo {
    width: 300px;
}
.footer-content{

    font-size: 13px;
    color: #fff;
}
.footer-logo a img{
    width: 100%;
    object-fit: cover;
}
.footer-logo a {
   color: #ef5823;
   font-size: 18px;
   font-weight: 700;
}
.footer-detail{
    width: calc(70% - 40px);
    justify-content: space-around;
    flex-wrap: wrap;
}
.social-icons a{
    font-size: 16px;
    color: #ef5823;
    background: #fff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 100px;
    margin-right: 20px;
}
.social-icons a:hover{
    background: #ef5823;
    color: #fff;
    transition: all 0.5s ease;
}
.footer-content h6{
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    color: #ef5823;
    margin-bottom: 10px;
}
.footer-content ul{
    padding-left: 0;
}
.footer-content ul li{
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 2px;
    font-weight: 400;
}
.footer-content ul li a{
    color: #e6e6e6;
}
.footer-content ul li a:hover{
    color: #ef5823;
    transition: all 0.5s ease;
}
.footer-end{
    padding: 30px 0;
}
.footer-end p{
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #fff;
}
.footer-content p{
width: 300px;
}
.footer-content {
    width: calc(25% - 20px);
}





@media screen and (max-width:991px) {
    .footer-detail {
        width: 100%;
        margin-top: 30px;
    }
}
@media screen and (max-width:767px) {
    
}
@media screen and (max-width:575px) {
    .footer-content {
        width: calc(50% - 20px);
    }
}
@media screen and (max-width:399px) {
    
}

  /* ---------------------------------- Footer ------------------------------------- */


@media screen and (max-width: 399px) {
    .partners-col {
        border-bottom: 1px solid #484f5a;;
    }
}

.contact-sec a i {
    color: #ef5823;
    padding-right: 0;
    font-size: 20px;
    border: 2px solid #fff;
    padding: 5px 15px;
    border-radius: 20px;
}
.contact-sec strong {
    border: 2px solid #fff;
    padding: 5px 15px;
    border-radius: 20px;
}

/* ---------------------------------------- Sticky Css --------------------------------------------- */
.sticky-box {
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 1px 1px 5px 5px rgba(105,105,105,.1);
    padding: 12px 0;
    position: fixed;
    bottom: 0;
    z-index: 999;
    transition: all .2s
}

.sticky-box ul {
    box-sizing: border-box;
    width: 100%;
    padding: 0 55px;
    transition: all .5s;
    max-width: 130rem;
    margin-bottom: 0;
    width: 100%;
    text-align: center
}

.sticky-box ul li {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    transition: all .5s;
    padding: 0 65px
}

.sticky-box ul li a {
    display: inline-block
}

.sticky-box ul li img {
    margin-bottom: 0;
    transition: all .5s;
    opacity: 1;
    height: 30px;
    position: relative;
    top: 0
}

.sticky-box ul li h3,.sticky-box ul li span {
    color: #62637c;
    font: 13px/18px SFProDisplay-Bold;
    font-weight: normal;
    font-weight: 500;
    transition: all .5s;
    margin-top: .3em;
    letter-spacing: .2px;
    margin-bottom:0;
}

.sticky-box ul li.enquire {
    margin-top: 5px
}

.sticky-box ul li.enquire a h3 {
    margin-top: 5px;
    text-transform: capitalize;
    display: inline-block;
    background: linear-gradient(189deg, #fd5c25, #873a13);
    width: auto;
    padding: 9px 20px 11px 15px;
    border-radius: 50px;
    font: 15px/17px SFProDisplay-Bold;
    text-align: center;
    color: #fff
}

.sticky-box ul li.enquire a span {
    display: inline-block;
    font-size: 14px;
    line-height: 17px;
    font-family: SFProDisplay-Bold;
    background: #fff;
    margin-right: 4px;
    border: 1px solid #ef5823;
    width: auto;
    padding: 9px 15px;
    border-radius: 50px;
    color: #a94418
}

.sticky-box ul li.enquire a span img {
    margin-right: 8px;
    height: 40%;
    width: 15px;
    margin-top: 2px;
    float: left
}

.sticky-box ul li.enquire a h3 img {
    margin-right: 8px;
    height: 100%;
    margin-top: 0;
    width: 25px;
    float: left
}

.sticky-box.fixed {
    padding: 10px 0
}

.sticky-box.fixed ul {
    max-width: 80rem
}

.sticky-box.fixed ul li {
    width: auto;
    padding: 0 35px
}

.sticky-box.fixed ul li img {
    margin-bottom: 0;
    height: 25px
}

.sticky-box.fixed ul li h3 {
    opacity: 0;
    font-size: 0;
    line-height: 0
}

.sticky-box ul li.enquire {
    position: absolute;
    right: 30px;
    top: -29px;
    padding: 0;
    z-index: 999
}

.sticky-box.fixed ul li.enquire a span {
    display: inline-block
}

.sticky-box.fixed ul li.enquire a h3 {
    opacity: 1;
    font-size: 14px;
    line-height: 17px
}

.tmimenu_btn {
    display: none!important
}

.breadcrum-on {
    float: left;
    padding-left: 10px;
    padding-right: 10px
}

.tourmymap {
    float: left;
    width: 100%;
    padding-top: 50px
}

#tmi-main-map {
    float: left;
    width: 70%;
    height: 500px
}

#tmi-main-map iframe {
    width: 70%;
    height: 500px
}

.attractions {
    width: 30%;
    float: right;
    padding: 0 25px
}

.attractions .title {
    font: 25px/31px "clanotmedium";
    color: #394048
}

.attractions .destinationsList {
    width: 100%;
    float: left;
    padding: 20px 0
}

.attractions .destinationsList .infowindow-li {
    width: 50%;
    float: left;
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    cursor: pointer
}

.attractions .destinationsList .infowindow-li img {
    vertical-align: middle;
    width: 25px;
    height: 25px
}

.attractions .destinationsList .infowindow-li a {
    padding-left: 5px
}

.attractions .destinationsList .infowindow-li .itemTitle {
    color: #394048;
    font: 14px/19px "clanotmedium"
}

.tourmymap .gm-style-iw-d div {
    width: 250px;
    float: left
}

.tourmymap .gm-style-iw-d div img {
    width: 100%
}

.tourmymap .main-map {
    width: 100%;
    float: left
}

.tourmymap .inner-map-l {
    padding: 5px 0
}

.tourmymap .inner-map-l h4 {
    font: 14px/19px "clanotmedium";
    color: #394048
}

.tourmymap .inner-map-l p {
    font: 13px/18px "open_sansregular";
    color: #474a4f
}

.tourmymap .inner-map-l a {
    color: #f46603;
    font: 12px/12px "clanotmedium";
    text-transform: uppercase
}

.left-part .attractions .destinationsList .infowindow-li {
    width: 100%
}

@media only screen and (max-width: 1600px) {
    .sticky-box ul li {
        padding:0 35px
    }
}

@media only screen and (max-width: 1366px) {
    .header-main {
        z-index:99
    }

    .sticky-box ul li.enquire a span,.sticky-box ul li.enquire a h3 {
        font-size: 13px;
        padding: 6px 15px
    }

    .addres-footer {
        width: 950px
    }

    .visa-img {
        width: auto
    }

    .sticky-box ul li.enquire {
        right: 30px
    }

    .sticky-box {
        padding: 8px 0
    }

    .sticky-box ul li img {
        height: 35px
    }

    .sticky-box.fixed ul li img {
        height: 30px
    }

    .header-main {
        height: 60px;
        padding-top: 22px
    }

    .header-main .logo img {
        width: 60px
    }

    .navigation ul li.dropdown ul.drop-menu {
        top: 60px;
        padding-bottom: 15px
    }

    .navigation ul li.dropdown:hover ul.drop-menu .drop-menu-submenu1 ul li ul li a {
        line-height: 25px
    }

    .navigation ul li.dropdown:hover ul.drop-menu .drop-menu-submenu1 ul li h2 {
        padding-bottom: 15px
    }

    .navigation ul li {
        padding-bottom: 19px
    }

    .sticky-box ul li img {
        height: 30px
    }

    .sticky-box ul li h3,.sticky-box ul li span {
        font-size: 12px
    }

    .sticky-box ul li {
        padding: 0 20px
    }

    .sticky-box ul li.enquire a span,.sticky-box ul li.enquire a h3 {
        font-size: 12px
    }

    .sticky-box.fixed ul li img {
        height: 22px
    }

    .tour-ban-ico img {
        width: 30px
    }

    .footer-box.footer-box {
        width: 25%
    }

    .footer-box.footer-box1 {
        width: 25%
    }

    .footer-box .socal-media li {
        margin-right: 4px
    }

    .footer-box:first-child {
        width: 50%
    }
}

@media only screen and (max-width: 1279px) {
    .header-main {
        padding:24px 15px 0 100px
    }

    .navigation ul li,.nav-right ul li {
        padding: 0 6px 34px 6px
    }

    .header-main .logo {
        left: 15px
    }

    .global-pateners-left {
        padding-left: 0
    }

    .visa-img {
        padding-right: 0
    }
}

@media only screen and (max-width: 1199px) {
    .navigation ul li,.nav-right ul li {
        font-size:14px
    }
}

@media only screen and (max-width: 1060px) {
    .navigation {
        display:none
    }

    .nav-right {
        display: none
    }

    .tmimenu_btn.slicknav_open {
        display: block!important
    }

    .header-main {
        height: 50px
    }

    .header-main .logo img {
        width: 50px
    }
}

@media only screen and (max-width: 992px) {
    .header-main {
        position:absolute
    }

    .footer-box:first-child {
        width: 100%
    }

    .footer-box {
        width: 40%
    }

    .footer-box .socal-media li {
        margin-right: 2px
    }

    .sticky-box.fixed ul li.enquire a span {
        display: none;
    }

    .sticky-box ul li.enquire a span {
        display: none;
    }

    .sticky-box ul li.enquire,.sticky-box.fixed ul li.enquire {
        top: -100px;
        white-space: initial;
        right: 5px;
        z-index: 999;
        padding: 0
    }

    .sticky-box ul li.enquire a span img {
        margin: 0
    }

    .footer-box.footer-box {
        width: 50%;
        padding-left: 0
    }

    .footer-box.footer-box1 {
        width: 50%;
        padding-left: 0
    }

    .sticky-box ul li img {
        height: 25px
    }

    .sticky-box {
        padding: 5px 0
    }

    .sticky-box ul li a {
        display: block
    }

    .addres-footer {
        width: 100%;
        border-top: 0
    }

    .global-pateners-left {
        width: 100%;
        padding-left: 0
    }

    .global-pateners-left li {
        display: inline-block;
        margin-bottom: 15px;
        padding: 0 15px
    }

    .visa-img {
        padding-right: 0;
        display: none
    }
}

@media only screen and (max-width: 767px) {
    .sticky-box ul {
        padding:0;
        width: 100%;
        overflow-x: scroll;
        white-space: nowrap
    }

    .footer-box:first-child {
        width: 100%!important;
        padding-left: 0
    }

    .logo-footer {
        width: 35%
    }

    .addres-footer {
        width: 65%
    }

    .addres-footer li:nth-child(2),.addres-footer li:nth-child(3),.addres-footer li:nth-child(6),.addres-footer li:nth-child(7) {
        display: none
    }

    .footer-box.footer-box {
        width: 50%;
        padding-left: 0
    }

    .footer-box.footer-box1 {
        width: 50%;
        padding-left: 0
    }

    .global-pateners-left li {
        display: inline-block;
        margin-bottom: 30px
    }

    .footer-outer {
        padding-left: 10px;
        padding-right: 10px
    }
}

@media only screen and (max-width: 677px) {
    .sticky-box ul li img,.sticky-box.fixed ul li img {
        height:30px
    }

    .sticky-box ul li h3,.sticky-box.fixed ul li h3 {
        font-size: 15px;
        line-height: 18px;
        margin-top: .2em;
        opacity: 1
    }

    .sticky-box ul li,.sticky-box.fixed ul li {
        width: auto;
        float: none;
        margin-bottom: 15px
    }

    .sticky-box,.sticky-box.fixed {
        padding: 5px 0
    }

    .footer-box.footer-box {
        width: 100%;
        padding-left: 0
    }

    .footer-box.footer-box1 {
        width: 100%;
        padding-left: 0
    }

    .footer-box.footer-box1 {
        padding-right: 0
    }
}

@media only screen and (max-width: 480px) {
    .sticky-box ul li img,.sticky-box.fixed ul li img {
        height:25px
    }

    .sticky-box ul li h3,.sticky-box.fixed ul li h3 {
        font-size: 12px;
        line-height: 15px;
        margin-top: .2em;
        opacity: 1
    }

    .sticky-box ul li,.sticky-box.fixed ul li {
        width: auto;
        float: none;
        margin-bottom: 8px;
        padding: 0 14px
    }

    .sticky-box,.sticky-box.fixed {
        padding: 5px 0 0 0
    }

    .logo-footer {
        width: 100%
    }

    .addres-footer {
        width: 100%
    }

    .sticky-box ul li.enquire,.sticky-box.fixed ul li.enquire {
        width: 100%;
        right: 0
    }

    .sticky-box ul li.enquire a h3 {
        width: 100%;
        border-radius: 0
    }

    .sticky-box ul li.enquire a h3 img {
        float: none;
        vertical-align: middle;
        margin-top: -3px
    }

    .sticky-box ul li.enquire,.sticky-box.fixed ul li.enquire {
        top: -44px
    }

    .sticky-box ul li.enquire a.cont {
        display: inline-block;
        float: right;
        width: auto;
        position: absolute;
        right: 10px;
        top: -35px
    }

    .sticky-box ul li.enquire a.trips {
        float: left;
        width: 100%
    }

    .sticky-box ul li a:hover img {
        top: 0
    }

    .sticky-box.fixed ul li.enquire a h3,.sticky-box ul li.enquire a h3 {
        line-height: 22px
    }
}

@media only screen and (max-width: 434px) {
    .footer-box:first-child li {
        width:100%
    }

    ul.drop {
        display: none
    }

    .drop.active {
        display: block
    }

    .footer-box h3 {
        background: url(../imgnew/footer-plus.html) 96% center no-repeat
    }

    .footer-box h3.highlight {
        background: url(../imgnew/footer-minus.html) 96% center no-repeat
    }
}

@media only screen and (max-width: 375px) {
    .sticky-box ul li img,.sticky-box.fixed ul li img {
        height:25px
    }

    .sticky-box ul li h3,.sticky-box.fixed ul li h3 {
        font-size: 12px;
        line-height: 15px;
        margin-top: .2em;
        opacity: 1
    }

    .sticky-box ul li,.sticky-box.fixed ul li {
        width: auto;
        float: none;
        margin-bottom: 8px;
        padding: 0 14px
    }

    .sticky-box,.sticky-box.fixed {
        padding: 5px 0 0 0
    }

    .hotel-book-mobile {
        display: block;
        font: 14px/14px SFProDisplay-Bold;
        color: #fff;
        text-transform: uppercase;
        padding-bottom: 28px
    }

    .hotel-book-mobile sup {
        color: #ef5823
    }

    .footer-box .hotel-book {
        display: none
    }
}

a.logo-fot-link {
    font: 11px/15px 'SFProDisplay-Regular';
    color: #fff;
}
/* ------------------------------------------------- Popup Form -------------------------------------------------------- */

#popup-form .modal-header{
    border-bottom: none;
    padding-bottom: 0;
  }
  #popup-form .modal-body{
    padding-top: 0;
  }
  #popup-form .modal-content{
    border: none;
  }
  #popup-form .right-form h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 23px;
    text-align: center;
    color: #ef5823;
    font-family: "Poppins";
    margin: 0px 0px 13px 0px;
  }
  #popup-form .right-form .form-parts input {
    border-radius: 10px;
    border: 1px solid #e0e0e0;
    background: #fff;
    padding: 7px 22px 7px 11px;
    outline: none;
    width: 100%;
    font-size: 14px;
    font-family: "Poppins";
    color: #192024;
    margin-bottom: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  #popup-form .right-form .form-parts input:focus-within{
    border-color: #ef5823;
  }
  #popup-form .right-form .form-parts label{
    margin: -10px 0 5px;
    font-family: "Poppins";
    color: #192024;
    font-size: 12px;
    display: block;
  }
  #popup-form .right-form .form-parts textarea {
    border-radius: 10px;
    border: 1px solid #e0e0e0;
    background: #fff;
    padding: 7px 22px 7px 11px;
    width: 100%;
    font-family: "Poppins";
    outline: none;
    color: #192024;
    height: 110px;
    font-size: 14px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  #popup-form .right-form .form-parts textarea:focus-within{
    border-color: #ef5823;
  }
  #popup-form .right-form .form-parts .form-input{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  #popup-form .right-form .form-parts .input-field{
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  @media (max-width:767px) {
    #popup-form .right-form .form-parts .form-input{
      flex-direction: column;
      gap: 5px;
    }
  }
  #popup-form .right-form .form-parts .view-btn {
    border-radius: 10px;
    border: 1px solid #ef5823;
    background: #fff;
    color: #ef5823;
    text-align: center;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    padding: 8px 20px;
    transition: all 0.4s ease-in-out 0s;
  }
  #popup-form .right-form .form-parts .view-btn:hover{
    background: #ef5823;
    color: #fff;
  }
  #popup-form .error{
    color: rgb(177, 24, 24) !important;
  }

  .sticky-box ul li img {
    max-width: 40px;
    object-fit: cover;
    height: 40px;
  }

  .more-info .other-packages h5 {
    font-size: 50px;
    line-height: 65px;
    font-weight: 600;
    text-align: center;
    color: #e6e6e6;
    margin-bottom: 46px;
    padding: 30px 0;
    border-bottom: 1px solid #484f5a;
}
@media (max-width:992px) {
    .more-info .other-packages h5 {
        font-size: 40px;
    }
}
@media (max-width:767px) {
    .more-info .other-packages h5 {
        font-size: 35px;
    }
}
@media (max-width:575px) {
    .more-info .other-packages h5 {
        font-size: 30px;
        line-height: 42px;
    }
}


/*----------------------------------------------- Itenreray Form ------------------------------------------*/

  .main-sec .right-form h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 23px;
    text-align: center;
    color: #ef5823;
    font-family: "Poppins";
    margin: 0px 0px 25px 0px;
  }
  .main-sec .right-form .form-parts input {
    border: 1px solid #e5e5e5;
    font-weight: 500;
    padding: 15px 17px;
    background: #fff;
    color: #545454;
    width: 100%;
    font-size: 14px;
    outline: none;
    margin-bottom: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  .main-sec .right-form .form-parts input:focus-within{
    border-color: #ef5823;
  }
  .main-sec .right-form .form-parts label{
    margin: -10px 0 5px;
    font-family: "Poppins";
    color: #192024;
    font-size: 12px;
    display: block;
  }
  .main-sec .right-form .form-parts textarea {
    border: 1px solid #e5e5e5;
    font-weight: 500;
    padding: 15px 17px;
    background: #fff;
    color: #545454;
    width: 100%;
    font-size: 14px;
    outline: none;
    margin-bottom: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
  }
  .main-sec .right-form .form-parts textarea:focus-within{
    border-color: #ef5823;
  }
  .main-sec .right-form .form-parts .form-input{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .main-sec .right-form .form-parts .input-field{
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  @media (max-width:767px) {
    .main-sec .right-form .form-parts .form-input{
      flex-direction: column;
      gap: 5px;
    }
  }
  .main-sec .right-form .form-parts .view-btn {
    border: 1px solid #ef5823;
    background: #fff;
    color: #ef5823;
    text-align: center;
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    padding: 20px 20px;
  }
  .main-sec .right-form .form-parts .view-btn:hover{
    background: #ef5823;
    color: #fff;
  }
  .main-sec .error{
    color: rgb(177, 24, 24) !important;
  }
  .map{
    height: 200px;
  }